GACWK(3NCARG)

NAME
GACWK (Activate workstation) - activates a GKS workstation.

SYNOPSIS
CALL GACWK (WKID)

C-BINDING SYNOPSIS
#include <ncarg/gks.h>

void gactivate_ws(Gint ws_id);

DESCRIPTION

WKID
    (Integer, Input) - A number identifying the workstation to be activated. WKID must be the same as that used in some previous GOPWK call.

USAGE
Active workstations receive all GKS output primitives.

ACCESS
To use GKS routines, load the NCAR GKS-0A library ncarg_gks.

SEE ALSO
Online: gopks, gopwk, gdawk, gclwk, gclks, opngks, clsgks, gactivate_ws

Hardcopy: User's Guide for NCAR GKS-0A Graphics; NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.